body {
    background: #fff;
    min-width: 1200px;
}

.cube-container * {
    font-family: "微软雅黑"
}

.cube-container {
    width: 1200px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 14px;
}

/*menu*/

.headMenu .menuGuider {
    width: 100%;
    background: #111;
    color: #fff;
    height: 60px;
    min-width: 1200px;
}

.headMenu .menuGuider .menus-ti {
    padding: 9px;
    height: 20px;
    width: 60px;
    cursor: pointer;
    z-index: 99;
    left: 245px;
    top: 10px;
}

.headMenu .menuContainer {
    width: 100%;
    background-color: rgba(51, 51, 51, 0.4);
    z-index: 99;
    height: 165px;
    top: 60px;
}

.headMenu .menus-hide {
    color: white;
    margin-top: 25px;
    font-size: 12px;
    width: 700px;
}

.headMenu .menuContainer .menus-hide li a {
    padding: 5px;
    background-color: #333333;
    cursor: pointer;
    z-index: 100;
    margin-bottom: 10px;
    color: #fff;
    display: inline-block;
    min-width: 110px;
    text-align: center;
}

.headMenu .u1 {
    height: 80px;
}

/*frame*/
.containerFrame {
    position: relative;
    margin-top: 25px;
}

.containerFrame .menuleft {
    width: 200px;
    float: left;
    padding: 0
}

.containerFrame .mainBody {
    width: 1200px;
    float: right;
    #border: 1px solid #eee;
    float: left;
    padding-top: 20px;
}

.containerFrame .mainBody1 {
    width: 1000px;
    float: right;
    border-left: 1px solid #eee;
    float: left;
    padding-top: 20px;
}

/*footer*/
.sitefooter {
    line-height: 40px;
    background-color: #444855;
    color: #ccc;
    font-size: 12px;
    text-align: center;
    height: 40px;
    min-width: 1200px;
}

.clearfix {
    *zoom: 1;
    margin-top: 10px;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}